/*------------------------------------*\
    RESPONSIVE
\*------------------------------------*/
		/*container bootstrap override*/
		
		@media only screen and (max-width:1440px) {
		.page-id-1078 .blogitems-custom {
			  width: 85%;
			height: 320px;
		}
		.page-id-1078 .post-a {
			width: 91%;
		}
		.archive.category .w-dyn-list .blogitems-custom {
			width: 85%;
			height: 320px;
		}
		}
		
		@media only screen and (max-width:1366px) {

		}
		
		@media only screen and (max-width:1280px) {

		}
		
		@media only screen and (max-width:1024px) {

		}
		
		@media (max-width: 992px) {

		}
		
		@media only screen and (max-width:768px) {
	
		}	
		@media screen and (max-width:575px) {}
		
		@media only screen and (max-width:767px) {

		}
		
		@media only screen and (max-height:375px) {

		}
		
		@media only screen and (max-width:480px) {
			.feature-text.desktop {
				display: block;
			}
			#about .feature-text h2 br {
				display:none;
			}
			#about .feature-text h2 ,
			#about .feature-text h2 em{
				font-size: 20px;
			}
		}
		/*	//recaptcha*/
		
		@media screen and (max-height: 575px) {

		}
		
		@media only screen and (max-width:320px) {

		}